/* -------------------------------------IPAD PRO------------------------------------- */
@media only screen and (min-width: 1024px) 
and (max-height: 1366px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1.5) {
  html,body{
    overflow-x: hidden;
}
}

/* -------------------------------------IPAD TABLET RESPONSIVE -------------------------------------*/

@media screen and (min-width: 768px) and (max-width: 991px){
    html,body{
      overflow-x: hidden;
  }
  .haeder_btn{
    display: none;
  }
 
.tool_imges {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.tool_sec_bac{
    padding-top: 20px;
    padding-bottom: 20px;
}
.tool_imges img {
    width: 30%;
    margin-left: auto;
    margin-right: auto;
}
.partners img {
    width: 100%;
}
.copyright{
    text-align: center;
}
.copr2 ul{
    justify-content: center;
}
.popcol2 input{
    margin-left: 3px;
}
.popcol2 input{
    background-color: #ebe9e9 !important;
    border: 1px solid #dfdcdc !important;
}
.modal-content{
    height: 378px !important;
}
.popcol2 .btn_submit input {
    width: 100%;
    margin-left: auto !important;
    margin-right: auto;
    display: block;
    background: var(--tred) !important;
    color: var(--twhite) !important;
    border-radius: 10px 0px 10px 10px;
    margin-top: 10px;
    transition: 0.2s ease-in-out;
    margin-left: 3px !important;
}
.hero{
    text-align: center;
}
.hero_cl2 img{
    transform: scale(1);
}
.inportbox{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}
.myheadform{
    margin-top: 50px;
}
.quality{
    margin-top: 0px;
}
.quality img{
    width: 100%;
}
.pml::before{
    display: none;
}
.pmr::before{
    display: none;
}
.paym1 img {
    width: 30%;
}
.pml {
    position: relative;
    display: flex;
    margin-bottom: 20px;
}
.pmr {
    position: relative;
    display: flex;
    margin-bottom: 20px;
}
.banner{
    background-image: none;
    background: #093891;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}
.bbb{
    padding-left: 0px;
    padding-right: 0px;
}
.homesec4{
    text-align: center;
}
.hs4cl1 img{
    width: 70%;
    margin-bottom: 20px;
}
.contactfrm{
    background-image: none;
    background-color: #fcd89c;
    text-align: center;
    padding-top: 30px;
}
.myfeatures{
    display: inline-block;
    text-align: center;
}
.hboxes {
    width: 48%;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
}
.sub1 h2{
    text-align: center;
}
.cvbn{
    margin-left: auto;
    margin-right: auto;
}
.wr_cl2{
    margin-bottom: 20px;
}
.navbar-toggler {
    padding: 10px;
    border-radius: 100px;
    background-color: #f9b23b;
}
.navbar-light .navbar-toggler-icon{
    color: #fff;
}
ul.navbar.navmynavul {
    left: 0;
    background: #fff;
    z-index: 99;
    width: 100%;
    top: 0px;
}
div#navbarNav {
    position: absolute;
    left: 0px;
    width: 100%;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2)
}
.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    border: 2px solid rgb(249 178 59);
    background: #f9b23b;
    border-radius: 100px;
    padding: 10px;
}
.header_btn{
    display: none;
}
.terms_priv{
    padding-top: 30px;
}
.myheadform::before{
    display: none;
}
}

/*------------------------------------- MOBILE RESPONSIVE ------------------------------------- */

@media screen and (max-width: 767px){
/* html,body{
    overflow-x: hidden;
} */
h1, h2, h3, h4, h5{
    font-family: 'Poppins', sans-serif;
      }

.fixed-top{
    position: inherit;
}
.hero_rw{
    padding-top: 0px;
    text-align: center;
}
.hero_cl1 h2 {
    font-size: 33px;
    font-weight: 600;
    color: var(--twhite);
    line-height: 41px;
    font-family: 'poppins';
}
.hero {
    padding-top: 30px;
}
.secbtn{
    text-align: center;
    margin-bottom: 30px;
}
.tool_imges img {
    width: 48%;
}
.tool_imges {
    display: block;
    text-align: center;
}
.partners img{
    display: none;
}
.fcol1 img{
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.fcol1 p{
    text-align: center;
}
.mt{
    margin-top: 10px;
}
.fcol2 {
    text-align: center;
}
.fcol2 ul li{
    list-style-type: none;
}
.fcol3 {
    text-align: center;
}
.fcol3 ul li{
    list-style-type: none;
}
.fcol4::before{
    display: none;
}
.footer_form {
    margin-left: 20px;
    margin-right: 20px;
}
.copr1 p{
    text-align: center;
}
.copyright{
    flex-direction: column-reverse;
    margin-left: auto;
    margin-right: auto;
}
.copr2 ul {
    display: inline-block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px;
}
.popcl1{
    display: none;
}
.popcol2 input{
    margin-left: auto;
}
.copr2 ul li {
    display: inline-flex;
    margin-left: 10px;
}
.terms_priv{
    text-align: center;
}
.terms_priv ul li{
    text-align: left;
}
.terms_priv{
    padding-top: 30px;
}
.thankyou {
    padding-top: 30px;
    text-align: center;
    padding-bottom: 60px;
}
.thankyou img {
    width: 40%;
}
.main_topbar2{
    display: none;
}
.mytb{
    justify-content: center;
}
.navbar ul{
    display: block !important;
    flex-wrap: nowrap;
}
.header_btn{
    display: none;
}
button.navbar-toggler {
    margin-left: auto;
    display: block;
}
.hero_cl2 img {
    width: 85%;
    margin-top: 43px;
}
.portion1 h2 {
    font-size: 28px;
    font-weight: 500;
    line-height: 36px;
}
.home_sec3{
    padding-top: 30px;
}
.inportbox{
    margin-left: 20px;
    margin-right: 20px;
}
.inportbox{
    margin-top: 0px;
    margin-bottom: 20px;
}
.myheadform{
    margin-left: 10px;
    margin-right: 10px;
}
.myheadform h3{
    font-weight: 600;
}
.ab .ac {
    width: 86%;
}
.homesec4{
    padding-top: 0px;
    padding-bottom: 0px;
}
.hs4cl2 h2{
    line-height: 40px;
    text-align: center;
    font-size: 30px;
    font-weight: 600;
    margin-top: 20px;
}
.hs4cl2 p{
    font-size: 15px;
    text-align: center;
}
.sub1 h2{
    text-align: center;
}
.sub .col-lg-3 {
    width: 50%;
}
.cbox h3{
    font-size: 12px;
}
.cbox img {
    width: 40px;
    height: 40px;
}
.payment {
    padding-top: 30px;
    padding-bottom: 30px;
}
.pml::before{
    display: none;
}
.pmr::before{
    display: none;
}
.pml {
    position: relative;
    display: contents;
}
.pmr {
    position: relative;
    display: contents;
}
.paym1 img {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.pml {
    position: relative;
    display: contents;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.paym2 h2{
    font-size: 33px;
}
.paym2 p {
    text-align: center;
    font-size: 15px;
    line-height: 31px;
}
.paym2{
    padding-bottom: 10px;
    margin-bottom: 30px;
}
.features{
    padding-top: 0px;
}
.myfeatures{
    display: block;
}
.hboxes {
    margin-bottom: 15px;
    margin-left: 20px;
    margin-right:20px;
    padding: 22px;
}
.banner{
    background-position: inherit;
    padding-top: 30px;
    padding-bottom: 20px;
}
.bannrw h2{
    text-align: center;
    font-size: 30px;
}
.bannrw h3{
    text-align: center;
    font-size: 28px;
    line-height: 40px;
}
.bbb{
    padding-left: 15px;
    padding-right: 15px;
}
.bannrw p{
    text-align: center;
    margin-top: 10px;
}
.quality{
    display: none;
}
.wr_sec1ccd h2{
    font-size: 33px;
}
.innn{
    margin-bottom: 15px;
}
.wr_cl2{
    margin-left: 10px;
    margin-right: 10px;
}
.homesec4 .inportbox{
    justify-content: space-between;
}
.tools_sec{
    padding-top: 20px;
}
.testimonials{
    padding-top: 30px;
}
.flx1 h3{
    font-size: 14px;
}
.flx2 img {
    width: 81px;
    height: 14px;
}
.contactfrm{
    background-image: none;
    background-color: #fde4b8;
    padding-top: 40px;
    text-align: center;
}
.cntcl p{
    font-size: 15px;
    line-height: 28px;
}
.footer_form h3{
    text-align: center;
}
.footer_form p{
    text-align: center;
}
ul.navbar.navmynavul {
    left: 0;
    background: #fff;
    z-index: 99;
    width: 100%;
    top: 0px;
}
div#navbarNav {
    position: absolute;
    left: 0px;
    width: 100%;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2)
}
.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    border: 2px solid rgb(249 178 59);
    background: #f9b23b;
    border-radius: 100px;
    padding: 10px;
}
.header_btn .btn_blue{
    display: none;
}
.hboxes {
    display: block;
    width: 80%;
    margin-left: auto !important;
    margin-top: 20px !important;
    margin-right: auto !important;
}
.myheadform::before{
    display: none;
}
}